<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>KALIARTI000047661493</ID>
<ANCIEN_ID/>
<ORIGINE>KALI</ORIGINE>
<URL>article/KALI/ARTI/00/00/47/66/14/KALIARTI000047661493.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>4.6</NUM>
<TITRE>Groupes de travail </TITRE>

<ETAT>VIGUEUR_ETEN</ETAT>


<CALIPSOS/>
<HISTORIQUE/>
<DATE_DEBUT>2023-06-04</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<DATE_DEB_EXT>2999-01-01</DATE_DEB_EXT>
<DATE_FIN_EXT>2999-01-01</DATE_FIN_EXT>
<TYPE/>

</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="KALITEXT000005675425" date_publi="2999-01-01" date_signature="1961-07-10" nature="Convention collective nationale" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Convention collective du 10 juillet 1961" debut="1961-07-10" fin="2999-01-01" id_txt="KALITEXT000005675425">Convention collective nationale de la couture parisienne et des autres métiers de la mode 
</TITRE_TXT>


<TM>
<TITRE_TM debut="2023-06-04" fin="2999-01-01" id="KALISCTA000047661412">Convention collective nationale de la couture parisienne et des autres métiers de la mode (mise à jour par l'avenant n° 37 du 13 décembre 2021) - Etendue par arrêté du 22 mai 2023 JORF 3 juin 2023</TITRE_TM>
<TM>
<TITRE_TM debut="2023-06-04" fin="2999-01-01" id="KALISCTA000047661507">Titre II Commission paritaire permanente de négociation et d'interprétation</TITRE_TM>
</TM>
</TM>
</TEXTE>
<CONTENEUR cid="KALICONT000005635552" date_publi="1961-07-10" etat="VIGUEUR_ETEN" nature="IDCC" num="303" titre="Convention collective nationale de la couture parisienne et des autres métiers de la mode &#10;" url="conteneur/KALI/CONT/00/00/05/63/55/KALICONT000005635552.xml"/>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR_ETEN">
<LIEN_ART debut="2023-06-04" etat="VIGUEUR_ETEN" fin="2999-01-01" id="KALIARTI000047661493" num="4.6" origine="KALI"/>
</VERSION>
</VERSIONS>
<BLOC_TEXTUEL>
<CONTENU>
<p align="left">Des groupes de travail paritaires sont instaurés en tant que de besoin pour :<br/>
– alimenter les négociations ;<br/>
– approfondir un sujet, une problématique en amont d'une négociation.</p>
<p align="left">Ils ne disposent d'aucun pouvoir de négociation ou de décision.</p>
<p align="center"> 4.6.1 Composition</p>
<p align="left">Les groupes de travail sont composés de :<br/>
– 2 sièges par organisation syndicale de salariés représentative pour le collège salarié ;<br/>
– un nombre égal de représentants pour le collège employeur.</p>
<p align="left">Chaque fédération nationale des organisations syndicales de salariés représentatives au niveau de la branche désigne par courriel, les représentants amenés à siéger aux groupes de travail.</p>
<p align="left">La désignation comporte, le nom, l'adresse postale et électronique de chaque représentant.</p>
<p align="left">Les représentants choisis pour siéger aux réunions des groupes de travail, sont sélectionnés, dans la mesure du possible, en fonction de leurs connaissances relatives aux travaux. Ils pourront, par ailleurs, se faire assister d'experts en concertation avec les membres des groupes de travail. Dans l'hypothèse où un ou plusieurs experts feraient l'objet d'une désignation commune par les collèges salarié et employeur, il (s) serai (en) t alors pris en charge par la branche.</p>
<p align="left">Chaque collège veille à assurer une continuité dans la participation aux réunions des groupes de travail.</p>
<p align="center"> 4.6.2   Calendrier prévisionnel</p>
<p align="left">Chaque groupe de travail établit le calendrier prévisionnel de ses travaux.</p>
<p align="center"> 4.6.3 Délais de convocation</p>
<p align="left">La convocation, l'ordre du jour, les documents et éléments préparatoires, et le relevé de positions de la précédente réunion sont adressés par voie électronique aux représentants dûment désignés, dans un délai de 15 jours avant chaque réunion, dans la mesure du possible.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="KALITEXT000045953275" datesignatexte="2021-12-13" id="KALIARTI000045953287" naturetexte="Avenant" nortexte="ASET2250348M" num="6" numtexte="37" sens="cible" typelien="CREE">Révision des clauses générales - art. 6 (VNE)</LIEN>

</LIENS>



<INFORMATIONS_COMPLEMENTAIRES>
<CONTENU/>
</INFORMATIONS_COMPLEMENTAIRES>
</ARTICLE>
